/*
Theme Name: the7dtchild
Author: Dream-Theme
Author URI: http://dream-theme.com/
Description: The7 is perfectly scalable, performance and SEO optimized, responsive, retina ready multipurpose WordPress theme. It will fit every site – big or small. From huge corporate portals to studio or personal sites – The7 will become a great foundation for your next project!
Version: 1.0.0
License: This WordPress theme is comprised of two parts: (1) The PHP code and integrated HTML are licensed under the GPL license as is WordPress itself.  You will find a copy of the license text in the same directory as this text file. Or you can read it here: http://wordpress.org/about/gpl/ (2) All other parts of the theme including, but not limited to the CSS code, images, and design are licensed according to the license purchased. Read about licensing details here: http://themeforest.net/licenses/regular_extended
Template: dt-the7
*/


/*** Global ***/
#main {padding: 35px 0;}
h1, h2, h3, h4, h5, h6 {text-transform: none !important;}
.section-sub-title { font: normal 26px / 33px "Open Sans", Helvetica, Arial, Verdana, sans-serif; }
.light-text {font-weight: lighter !important;}

.header-bar .branding a img, .header-bar .branding img {max-height: 100px; width: auto;}
.branding .mini-search .submit {font: bold 24px / 28px "Open Sans Condensed", Helvetica, Arial, Verdana, sans-serif;}

.page-title .hgroup {width: 100%;}

.top-header-right a {padding: 8px 24px; margin-right: 15px; font: bold 18px / 22px "Open Sans Condensed", Helvetica, Arial, Verdana, sans-serif;}
.top-header-right a:hover { color: #ffffff !important; background-color: #1f365c !important; }
.lt-green {background: #c6d77b !important;}
.blue { background: #1f365c !important;}
a.blue:hover { background: rgba(31,54,92,0.5) !important;}

@media screen and (max-width: 1024px) {
	.fancy-header h1 {font: normal bold 34px / 40px "Open Sans", Helvetica, Arial, Verdana, sans-serif !important;}
	h1 {font: normal bold 28px / 36px "Open Sans", Helvetica, Arial, Verdana, sans-serif !important;}
}

header.fancy-header h1 {text-transform: uppercase !important;}
.fancy-header h1, .fancy-header .fancy-subtitle {font-family: "Open Sans", Helvetica, Arial, Verdana, sans-serif; }
.fancy-header .hgroup {height:100%;}
.fancy-header .hgroup .fancy-title {top: 50%; position: relative;}

.page-id-1810 .rev_slider .tp-static-layers #slider-8-layer-1 { font-family: Open Sans !important; }

.donation-btn { margin-top: 10px;}
.donation-btn a { display: block; text-align: center; clear: both; padding: 10px 18px 10px 16px; background-color: #1f365c !important; font-weight: normal;}
.donation-btn a:hover { color: #ffffff !important; background-color: #f4a215 !important; }

.dt-btn:not(.btn-light):not(.light-bg-btn):not(.outline-btn):not(.outline-bg-btn):not(.btn-custom-style):hover,
#page input[type="submit"]:not([name="update_cart"]):hover { background: rgba(31,54,92,0.5) !important;}

.about-section.dark p { color: #cccccc; }

.section-1, .section-2, .section-3, .section-4, .section-5 { padding: 35px 0; }

.page-template-default #main .section-1 {padding: 0 0 35px 0;}

.masthead .soc-ico a,
.masthead .soc-ico a::before,
.masthead .soc-ico a::after  { width: 40px; height: 40px; }
.masthead .soc-ico .soc-font-icon {font-size: 30px;}

.blue-line .uvc-headings-line { border-color: #1f365c !important; }
.grey-line .uvc-headings-line {border-color: #ccc !important; }
.uvc-heading .uvc-headings-line { border-color: #ccc !important; border-bottom-width: 5px !important; width: 200px !important;}
.uvc-heading {padding-bottom: 25px !important;}

.text-white {color: #ffffff !important;}
.textalignleft p,
.textalignleft li {text-align: left !important;}
.whitefont p,.whitefont li,.whitefont h2,.whitefont h3,.whitefont h6,.whitefont h1 {color: #ffffff !important;}

.btn-view-all {width: 350px; margin: 0 auto;}

.single-related-posts .mini-post-img {max-width: 240px;}

/*** Mobile Global ***/
@media screen and (max-width: 416px) {
	.fancy-header .hgroup .fancy-title { top: 0;}
	.fancy-header h1 {font: normal bold 34px / 40px "Open Sans", Helvetica, Arial, Verdana, sans-serif !important;}
}

@media screen and (max-width: 768px) {
	.show-mobile-logo .mobile-branding img.mobile-logo {max-width: 50%;}
}

@media (min-width: 768px) and (max-width: 1029px) {
	.show-mobile-logo .mobile-branding img.mobile-logo {max-width: 35%;}
}

@media screen and (max-width: 1029px) {
	.uvc-heading .uvc-headings-line {border-bottom-width: 3px !important; width: 150px;}
	h2 {font-size: 26px !important; line-height: 34px !important;}
}




/*** Form Styling ***/
input[type="text"], input[type="search"], input[type="tel"], input[type="url"], input[type="email"], input[type="number"], input[type="date"], input[type="range"], input[type="password"], select, textarea, .wpcf7-number { color: #000000; font-weight: bold !important;}


/*** home page ***/
.our-mission-subtext { margin-top: 0px; text-align: center; color: #fff; font: bold 26px / 33px "Open Sans", Helvetica, Arial, Verdana, sans-serif;}
.event-image-box img {max-height: 196px;}

.home.section-1 {padding: 50px 0 !important;}
.home.section-2 {padding: 50px 150px !important;}

.home.section-2 .aio-icon-img.uavc-circle {width: 80px; height: 80px; position: relative; }
.home.section-2 .aio-icon-img .img-icon {bottom: 30px; left: 40px;position: absolute;}
.home.section-2 .aio-icon-header {height: 70px;}

.home.section-4 {padding: 35px 0 0 0;}
.home.section-4 .ult-new-ib {height: 186px;}

.home.section-5 {padding: 0 0 35px 0;}

.home.recent-publications .wpb_single_image .vc_figure {height: 240px; overflow: hidden; margin-bottom: 20px;}
.home.recent-publications .iso-grid article .post-thumbnail {height: 240px; overflow: hidden;}
.home.recent-publications .iso-grid article .post-entry-content {padding: 25px 0px;}
.home.recent-publications .iso-grid article .post-entry-content h3 {height: 68px; overflow: hidden;}
.home.recent-publications .iso-grid article .post-entry-content .fa {display: none;}
.home.recent-publications .iso-grid article .post-entry-content a.post-details {margin-top: 10px; text-transform: uppercase; color: #fff; background: rgba(31,54,92,1) !important; padding: 6px 12px 6px 12px; font: normal bold 15px / 17px "Open Sans", Helvetica, Arial, Verdana, sans-serif;}
.home.recent-publications .iso-grid article .post-entry-content a.post-details:hover {background: rgba(31,54,92,0.5) !important;}
.home.recent-publications .iso-grid article .post-entry-content a.post-details.details-type-link::after {display: none;}

@media screen and (max-width: 1029px) {
	.home.section-2 {padding: 50px 0px !important;}
}

@media (min-width: 768px) and (max-width: 1029px) {
	.home.section-2 .vc_column_container > .vc_column-inner,
	.home.section-4 .vc_column_container > .vc_column-inner {padding-left: 10px; padding-right: 10px;}
	.home.section-2 h3.aio-icon-title {font-size: 16px !important; line-height: 24px !important;}
	.home.section-2 .aio-icon-description {font-size: 14px !important; line-height: 20px !important;}
	.home.recent-publications .iso-grid article .post-entry-content h3 {height: 60px;}
	
	.home.section-4 .ult-new-ib {height: 130px;}
	.home.section-3 h3, 
	.home.section-4 .event-image-box h2 {font-size: 20px !important; line-height: 28px !important;}
	.home.section-4 .event-image-box .ult-new-ib-content {font-size: 12px !important; line-height: 18px !important; padding: 5px 0;}
}

@media (min-width: 1024px) and (max-width: 1200px) {
	.home.section-4 .ult-new-ib {height: 160px;}
}


/*** what we do ***/
@media screen and (max-width: 414px) {
	.who-we-are.section-2 .ubtn-normal {padding: 0;}
	.who-we-are.section-2 .ubtn-normal button {padding: 10px 24px;}
	.who-we-are.section-3 .section-sub-title { font: normal 18px / 26px "Open Sans", Helvetica, Arial, Verdana, sans-serif; }
}


/*** staff and board pages ***/
.board-of-directors .ult-team-member-name,
.staff-board-member .ult-team-member-name {line-height: 22px; margin: 25px 0 0px 0 !important;}
.board-of-directors .ult-team-member-image img { clip-path: circle(80px at 80px 80px); }
.board-of-directors .ult-team-member-position,
.staff-board-member .ult-team-member-position {line-height: 16px; padding: 5px 0px !important;}
.board-of-directors.main .ult-team-member-image img {clip-path: none;}
.board-of-directors .ult-team-member-description {margin: 0 !important; font-size: 12px; letter-spacing: 1px; font-weight: bold; line-height: 16px;}

.board-of-directors.slide .ult-team-member-image {height: 160px; overflow: hidden;}

.board-of-directors .ult-team-member-image,
.staff-board-member .ult-team-member-image {height: 260px; overflow: hidden;}
.staff-board-member {margin-bottom: 20px;}

.staff-board-member h2, .staff-board-member h3, .staff-board-member h4, .staff-board-member .ult-team-member-position, 
.board-of-directors h2, .board-of-directors h3, .board-of-directors h4, .board-of-directors .ult-team-member-position {text-transform: none !important;}

.slick-dots li {width: 10px !important;}

@media screen and (max-width: 414px) {
	.staff-board-member .vc_col-sm-9 {margin-top: 30px;}
}
@media (min-width: 768px) and (max-width: 1029px) {
	.board-of-directors .ult-team-member-image,
	.staff-board-member .ult-team-member-image {height: 144px;}
	.board-of-directors .ult-team-member-name,
	.staff-board-member .ult-team-member-name {font-size: 15px !important; line-height: 18px !important; margin: 10px 0 0px 0 !important;}
}

@media (min-width: 1024px) and (max-width: 1200px) {
	.board-of-directors .ult-team-member-image,
	.staff-board-member .ult-team-member-image {height: 192px;}
}

/*** issues & policy page ***/
.issues-policy .green-section {padding: 25px 0;}
.issues-policy .green-section .vc_icon_element { padding-bottom: 10px; }

/*** publication page ***/
.publication-featured-grid .vc_column_container {padding-left: 30px; padding-right: 30px; margin-bottom: 30px;}
.publication-featured-grid .vc_column_container:first-child {padding-left: 15px;}
.publication-featured-grid .vc_column_container:last-child {padding-right: 15px;}

@media screen and (max-width: 414px) {
	.publication-featured-grid .vc_column_container:first-child {padding-left: 30px;}
	.publication-featured-grid .vc_column_container:last-child {padding-right: 30px;}
	#page .blog-shortcode.blog-list-shortcode-id-1 .post-entry-content {padding: 20px 0 !important;}
	.publication-archive-section .publication-archive-list .content-key-column {margin-top: 50px;}
}

.publication-featured-grid .wpb_single_image {max-height: 240px; height: 240px; overflow: hidden; margin-bottom: 10px;}
.publication-featured-grid .wpb_single_image img,
.publication-featured-grid img[class*="attachment-"] {max-width: auto !important;}
.publication-featured-grid .wpb_text_column .wpb_wrapper h3 {font: normal bold 20px / 26px "Open Sans", Helvetica, Arial, Verdana, sans-serif; height: 82px; overflow: hidden;}
.publication-featured-grid .aio-icon-component .aio-icon-description a {
	text-transform: uppercase;
	text-decoration: none;
    color: #fff;
    background: rgba(31,54,92,1) !important;
    padding: 6px 12px 6px 12px;
    font: normal bold 15px / 17px "Open Sans", Helvetica, Arial, Verdana, sans-serif;}

@media (min-width: 768px) and (max-width: 1029px) {
	.publication-featured-grid .aio-icon-component .aio-icon-description a {padding: 6px 5px 6px 6px;font: normal bold 12px / 17px "Open Sans", Helvetica, Arial, Verdana, sans-serif;}
}

.publication-featured-grid .aio-icon-component .aio-icon-description a:hover {background: rgba(31,54,92,0.5) !important;}
/*.publication-featured-grid .wpb_content_element .wpb_wrapper {height: 300px; overflow: hidden;}*/
.publication-featured-grid .wpb_wrapper .aio-icon-component {margin: 20px 0;}

.publication-archive-section .publication-search form input{ height: 60px; background-color: #f5f5f5; border-left: 0;border-top: 0;border-bottom: 0; border-right: 60px #444 solid; text-transform: uppercase; font-size: 16px !important; font-weight: 700 !important;}
.publication-archive-section .publication-search form .submit { top: 16px; width: 30px; height: 30px;}
.publication-archive-section .publication-search .searchform .submit, 
.publication-archive-section .publication-search .searchform .submit {background-size: 30px;}

.publication-archive-list .articles-list .post-thumbnail-wrap {display: none;}

.publication-archive-list .blog-shortcode.blog-list-shortcode-id-1:not(.centered-layout-list) .post-entry-content {padding: 0px;}
.publication-archive-list .blog-shortcode .entry-title { font: normal normal 16px / 20px "Open Sans", Helvetica, Arial, Verdana, sans-serif;}
.publication-archive-list .blog-shortcode .post-entry-content { text-transform: none; border-bottom: 1px solid #f5f5f5; width: 100% !important; display: block; padding-bottom: 10px;}
.publication-archive-list .blog-shortcode .post-entry-content h3.entry-title {  text-transform: none !important; }
.publication-archive-list .blog-shortcode .entry-title a:hover { text-decoration: underline; }

.publication-archive-list .blog-shortcode.blog-list-shortcode-id-1:not(.mode-masonry) article {margin-top: 10px;}
.publication-archive-list .paginator {justify-content: left;}
.publication-archive-list .paginator a {padding: 4px 10px; margin: 0px 2px; border: 1px solid;}
.publication-archive-list .paginator a.nav-next,
.publication-archive-list .paginator a.nav-prev {padding: 8px 6px; margin: 0px 2px; border: 1px solid;}
.publication-archive-list .paginator a.act,
.publication-archive-list .paginator a:hover,
.publication-archive-list .paginator .nav-next:hover,
.publication-archive-list .paginator .nav-prev:hover {background: #1f365c; color: #fff;}

.publication-archive-list .content-key-column a.aio-icon-box-link {background: #f5f5f5; padding: 2px;}
.publication-archive-list .content-key-column a.aio-icon-box-link:hover {background: #ccc;}
.content-key-column .aio-icon-header { background: #ffffff; width: 100%; padding: 0 10px;}
.content-key-column .aio-icon-header::after {font-family: 'Defaults'; content: "\f105"; display: table;float: right; font-size: 30px;}
.content-key-column .aio-icon-header h3.aio-icon-title {font-size: 14px; display: inline-block;}
.content-key-column .default-icon .aio-icon-default .aio-icon { margin-right: 0px; padding: 6px 12px;}


/*** Publication Single Page Items ***/
.single-post .category-comments .post-thumbnail,
.single-post .category-issue-brief .post-thumbnail,
.single-post .category-joint-policy-statement .post-thumbnail,
.single-post .category-letter .post-thumbnail,
.single-post .category-market-review .post-thumbnail,
.single-post .category-na .post-thumbnail,
.single-post .category-presentation .post-thumbnail,
.single-post .category-report .post-thumbnail,
.single-post .category-sign-on-letter .post-thumbnail,
.single-post .category-summary-analysis .post-thumbnail {display: none;}

/*** events calendar page ***/
#tribe-events-content a:hover { text-decoration: underline !important; }

.tribe-events-category-acore-event { background: #4f8a6b; color: #fff; }
.tribe-events-category-acore-event a,
.tribe-events-category-acore-event a:hover { color: #fff;}

.tribe-events-category-external-event { background: #1f365c; color: #fff; }
.tribe-events-category-external-event a,
.tribe-events-category-external-event a:hover { color: #fff;}

.footer-logo img {max-height: 100px;}

.tribe-events-list .type-tribe_events { padding: 1.5em; }
.tribe-events-list h2.tribe-events-page-title {display: none;}
.tribe-events-calendar thead th {text-align: center;}

.tribe-bar-views-inner:hover,
#tribe-bar-views .tribe-bar-views-list li:hover,
#tribe-bar-views .tribe-bar-views-list .tribe-bar-views-option a:hover {background: #cccccc !important;}

.calendar-key h5 {text-transform: none;}
.calendar-key .key {display: inline-block;}
.calendar-key .key .acore {background: #4f8a6b; color: #ffffff; padding: 10px 20px;}
.calendar-key .key .non-acore {background: #1f365c; color: #ffffff; padding: 10px 20px;}

@media screen and (max-width: 768px) {
	.tribe-events-loop .tribe-events-event-meta {background: none;}
	#tribe-mobile-container .type-tribe_events {padding: 20px 16px 16px;}
}



/*** Gala Page - American Renewable Energy Gala ***/
.gala-page .vc_gitem-zone {background-size: contain;}
.gala-page .vc_grid-item {padding-right: 40px !important;}

/*** Webinar Page ***/
.webinar.section-2 a {text-decoration: none;}
.webinar.section-2 a:hover {text-decoration: underline;}

/*** membership page ***/
.filter-categories a {font: bold 16px / 20px "Open Sans", Helvetica, Arial, Verdana, sans-serif; margin: 0px 5px 10px 5px;}

.membership-grid .wf-cell {padding: 5px !important; }
.membership-grid .wf-cell .post {background-color: rgba(255,255, 255, 1); border: 1px solid #d2d2d2; width: 190px; height: 190px;}

.membership-grid figure.buttons-on-img { position: absolute; height: 100%; width: 100%; top: 0; left: 0; margin: 0 auto; } 
.membership-grid figure.buttons-on-img img { width: auto;}
.membership-grid figure.buttons-on-img a { padding-left: 25px; padding-right: 25px; width: 190px; height: 190px !important; vertical-align: middle; display: table-cell !important;}
.membership-grid figure.buttons-on-img figcaption.rollover-content a { text-align: center; display: block; margin: 0 auto; }

.accent-portfolio-icons .membership-grid .links-container > a {background: rgba(255,255,255,0.5);}
.accent-portfolio-icons .membership-grid .links-container > a::after {display: none}

.membership-grid .buttons-on-img .rollover-content {background-color: rgba(255,255,255,.05);}

.membership-grid .project-list-content {display: none; width: 190px;}

.membership-grid .project-list-media, 
.membership-grid .no-img .project-list-content {height: 190px; vertical-align: middle; display: table-cell; text-align: center;}

.membership-grid .no-img .project-list-content a { font-size: 14px;}

.membership-grid .no-img a.layzr-bg,
.membership-grid .no-img .layzr-bg img { display: none !important;}

@media screen and (max-width: 414px) {
	.membership-grid .wf-cell { width: 50% !important;}
	.membership-grid .wf-cell .post {width: auto !important; height: auto !important;}
}


/*** Executive Sponsors page ***/
.executive-sponsors.section-2 .ult_pricing_table {background: #f1f1f1 !important; height: 480px; max-height: 480px; overflow: hidden;}
.executive-sponsors.section-2 .ult_pricing_table .ult_pricing_heading { display:none; }
.executive-sponsors.section-2 .ult_pricing_table .ult_price_features {height: auto; padding: 0 15px 35px 15px;}
.executive-sponsors.section-2 .ult_pricing_table .ult_price_body {margin: 15px auto 0 auto;}

/*** News & Media ***/
.media-center.section-1 {padding: 35px 0 !important;}
.news-media.media-center.section-1,
.news-media.media-center.section-1 h3 { color: #fff; text-transform: none !important;}

.news-media.media-center.section-1 .media-contacts .ult-team-member-image img {
	width: auto; height: 150px; 
	clip-path: circle(50%); 
	-webkit-clip-path: circle(50%); 
}
.news-media.media-center.section-1 .media-contacts .ult-team-member-image { float: left;}

.news-media.media-center.section-1 .media-contacts .ult-team-member-bio-wrap { padding: 10px 0 0 20px;  float: left;}
.news-media.media-center.section-1 .media-contacts .ult-team-member-name-wrap h2,
.news-media.media-center.section-1 .media-contacts .ult-team-member-name-wrap p,
.news-media.media-center.section-1 .media-contacts .ult-team-member-name-wrap a { color: #ffffff; margin: 0;}

.news-media.media-center.section-1 .media-contacts .ult-team-member-name-wrap h2,
.news-media.media-center.section-1 .media-contacts .ult-team-member-name-wrap .ult-team-member-description {margin: 0;line-height: 26px;}

.news-media.media-center.section-2 .media-sidebar-button.blue-btn,
.news-media.media-center.section-3 .media-sidebar-button.blue-btn { width: auto;}

.news-media.media-center.section-2 .articles-list article,
.news-media.media-center.section-3 .articles-list article {margin-top: 20px; }

.news-media.media-center.section-2 .articles-list article .post-entry-content h3.entry-title,
.news-media.media-center.section-3 .articles-list article .post-entry-content h3.entry-title,
.news-media.media-center.section-4 .articles-list article .post-entry-content h3.entry-title,
.news-media.media-center.section-5 .articles-list article .post-entry-content h3.entry-title,
.news-media.media-center.section-2 .wpb_wrapper h3, .news-media.media-center.section-2 .wpb_wrapper h3 a,
.news-media.media-center.section-3 .wpb_wrapper h3, .news-media.media-center.section-3 .wpb_wrapper h3 a,
.news-media.media-center.section-4 .wpb_wrapper h3, .news-media.media-center.section-4 .wpb_wrapper h3 a,
.news-media.media-center.section-5 .wpb_wrapper h3, .news-media.media-center.section-5 .wpb_wrapper h3 a {margin-bottom: 0 !important; text-transform: none !important; font: normal bold 18px / 24px "Open Sans", Helvetica, Arial, Verdana, sans-serif; }

.news-media.media-center.section-2 .articles-list .post-entry-content,
.news-media.media-center.section-3 .articles-list .post-entry-content { padding: 0; }

.news-media.media-center.section-2 .articles-list .post-entry-content h3 {margin-bottom: 10px !important;}
.news-media.media-center.section-2 .articles-list .post-entry-content .entry-meta {font: normal normal 16px / 20px "Open Sans", Helvetica, Arial, Verdana, sans-serif; }

.news-media.media-center.section-4 { padding: 35px 0 0 0; }
.news-media.media-center.section-5 { padding: 0; }

.news-media.media-center.resources h5 { text-transform: none !important; }
.news-media.media-center.resources .vc_icon_element {display: inline-block; margin: 10px 0 0 0;}
.news-media.media-center.resources .vc_icon_element .vc_icon_element-inner {width: 1.5em; height: 1em;}

.media-sidebar-column { margin-top: 40px; }
.media-sidebar-column .media-sidebar .media-sidebar-button,
.media-sidebar-column .media-sidebar .media-sidebar-button a {width: 100%; font: normal 16px / 14px "Open Sans", Helvetica, Arial, Verdana, sans-serif;}

.section-2.media-sidebar,
.section-3.media-sidebar,
.section-4.media-sidebar { padding: 15px 0;}

.section-2.media-sidebar,
.section-3.media-sidebar { border: 4px solid #cccccc; margin-bottom: 20px;}

.media-sidebar-button,
.media-sidebar-button button { width: 100%; padding: 20px 0; }
.media-sidebar-button a, .media-sidebar-button button { color: #ffffff !important; background: rgba(31,54,92,1) !important;}
.media-sidebar-button a:hover, .media-sidebar-button button:hover { color: #ffffff !important; background: rgba(31,54,92,0.5) !important;}


@media screen and (max-width: 668px) {
	.news-media.media-center.section-1 .media-contacts .ult-team-member-image img {height: 100px; width: 100px; clip-path: circle(50px at center);
	}
	.news-media.media-center.section-1 .media-contacts .ult-team-member-bio-wrap {max-width: 70%;}
	.news-media.media-center.section-1 .media-contacts .ult-team-member-bio-wrap p {font: normal 14px / 22px "Open Sans", Helvetica, Arial, Verdana, sans-serif;}
}


@media screen and (max-width: 414px) {
	.news-media.media-center.section-2 .articles-list .post-entry-content {padding:0 !important;}
}

/*** Press Releases ***/
.press-releases .page-title {text-align: center;}
.press-releases .page-title h1.entry-title {font-weight: normal !important;}

/*** blog & single template ***/
/*.blog-page .blog-feature {height: 400px;}*/
.blog-page .blog-feature .post-thumbnail-wrap {height: 380px; overflow: hidden;}
@media screen and (max-width: 414px) {
	.blog-page .blog-feature .post-thumbnail-wrap {height: auto; overflow: hidden;}
}

.blog .entry-content img {max-width: auto !important; width: auto !important;}

.blog-page .ult-banner-block h3 { font-size: 20px;}
.single-post #main {padding: 0 0 70px 0;}
.single .post:not(.type-event) .post-thumbnail img {max-width: 700px;}

.publication_post-type .entry-meta,
.publication_post-type .entry-tags {justify-content: left !important;}

.media-sidebar-column.margin-no { margin-top: 0px; margin-bottom: 0px; margin-left: 0px; margin-right: 0px; }

.category-blog .page-title.title-center { text-align: center;}

.category-blog .top-author-box img {clip-path: circle(50px at center); }
.category-blog .top-author-box {margin-bottom: 30px;}
.category-blog .top-author-box .top-author-img { display: inline-block; width: 120px;}
.category-blog .top-author-box .top-author-info { display: inline-block;  position: relative;}

.category-blog .bottom-author-box { margin-bottom: 30px;}
.category-blog .bottom-author-box .author-info .author-avatar {display: block;}
.category-blog .bottom-author-box .author-description .author-bio {font-size: 12px;}

.category-blog .post-meta .entry-meta .category-link,
.category-blog .post-meta .entry-meta .data-link,
.category-blog .fancy-categories, .category-blog .fancy-date {display: none;}

/*** Join ACORE Page ***/
.testimonial-item:not(.testimonial-item-slider), .testimonial-item .ts-viewport, .bg-on.team-container, .dt-team-shortcode.content-bg-on .team-container {
    background-color: #ffffff;
}
.join-acore .testimonials-carousel-shortcode.testimonials-carousel-shortcode-id-1 .testimonial-avatar img {border-radius: 0;}

.join-acore .media-contacts .ult-team-member-image img {
	width: auto; height: 140px; 
	clip-path: circle(50%); 
	-webkit-clip-path: circle(50%);
}
.join-acore .media-contacts .ult-team-member-image {width: 25%; float: left;}
@media screen and (max-width: 414px) {
	.join-acore .media-contacts .ult-team-member-image {width: 40%;}
}

.join-acore .media-contacts .ult-team-member-bio-wrap { padding: 10px 0 0 20px; width: 75%; float: left;}
@media screen and (max-width: 414px) {
	.join-acore .media-contacts .ult-team-member-bio-wrap {width: 59%;}
}
.join-acore .media-contacts .ult-team-member-bio-wrap h2 {margin: 0;}
.join-acore.section-4 .dt-testimonials-shortcode .testimonial-thumb {height: 100px;}
.join-acore.section-4 .dt-testimonials-shortcode .testimonial-thumb img { width: auto; height: auto; max-height: 100px;}
.join-acore.section-4 .dt-testimonials-shortcode .testimonial-vcard .text-primary {font-weight: bold;}
.join-acore.section-4 .dt-testimonials-shortcode .testimonial-vcard .text-secondary {display: block; color:#777 !important; letter-spacing: 1px; font: normal 12px / 18px "Open Sans", Helvetica, Arial, Verdana, sans-serif; margin-bottom: 0px;}
.join-acore.section-5 .ult-team-member-description {margin: 0px 0 10px 0;}




/*** Memebership Benefits ***/
.ult_pricing_table .ult_price_features { height: 500px;}



/*** Mailchimp Subscribe Form ***/
.yikes-mailchimp-container input {background-color: #ffffff !important;}
.media-sidebar .mail-chimp .yikes-mailchimp-container input {width: 100%;}

.media-sidebar .mail-chimp .yikes-mailchimp-container button span {font: normal 16px / 23px "Open Sans", Helvetica, Arial, Verdana, sans-serif;}

.yikes-easy-mc-form .yikes-easy-mc-submit-button {font-weight:normal;}



footer#footer .yikes-mailchimp-container label {margin-bottom: 0; margin-top: 10px;}

.media-sidebar .mail-chimp .yikes-mailchimp-container label:nth-child(1),
.media-sidebar .mail-chimp .yikes-mailchimp-container label:nth-child(2),
footer#footer .yikes-mailchimp-container label:nth-child(1),
footer#footer .yikes-mailchimp-container label:nth-child(2) {width: 48%; float: left;}

.media-sidebar .mail-chimp .yikes-mailchimp-container label:nth-child(2),
footer#footer .yikes-mailchimp-container label:nth-child(2) {padding-left: 14px;}

footer#footer .yikes-mailchimp-container label:last-child {margin: 0;}

.press-dist-list .yikes-mailchimp-container input {text-align: center; color: #1f365c; font-weight: bold;}
.press-dist-list .yikes-mailchimp-container label.MMERGE5-label,
.press-dist-list .yikes-mailchimp-container label.MMERGE6-label {width: 48%; float: left;}
.press-dist-list .yikes-mailchimp-container label.MMERGE6-label {padding-left: 22px;}
.press-dist-list .yikes-mailchimp-container button {margin-top: 4.5em;}

@media screen and (max-width: 414px) {
	.press-dist-list .yikes-mailchimp-container label.MMERGE5-label,
	.press-dist-list .yikes-mailchimp-container label.MMERGE6-label {width: 100%; float: left;}
	.press-dist-list .yikes-mailchimp-container label.MMERGE6-label {padding-left: 0px;}
}



/*** Search Results Page ***/
.search-results .wf-container .wf-cell article .blog-content .author {display: none;}


/*** Footer Area ***/
footer .footer-block img {height: 100px;}
footer .footer-block ul {width: 49%; float: left;}

footer .widget_presscore-contact-info-widget .contact-info {text-align: left;}
footer .footer-block .soc-ico a {float: left;}

#fancy-header .fancy-title>span, .fancy-header .wf-td .breadcrumbs, .page-title .wf-td .breadcrumbs {
    padding-bottom: 40px !important;
}


/* For Publications Archive Filter Form */
.ShortByForm input{margin-right: 3px;}
.ShortByForm label, .ShortByForm span{margin-right: 3px;font-size: 14px;font-weight: bold;color: #000;}
.ShortByForm {margin: 13px 0;}
.SAFPostListing .search-filter-results .post-entry-content {padding: 25px 30px 30px 30px;text-transform: none;border-bottom: 1px solid #f5f5f5;width: 100% !important;display: block;}
/* ------------------------------------ */
.SAFPostListing .pagination .nav-previous{width: 50%;float: left;margin: 0;padding: 0;}
.SAFPostListing .pagination .nav-next{float: right;text-align: right;width: 50%;margin: 0;padding: 0;}
.SAFPostListing .pagination {height: 40px;margin-top: 20px;}
.SAFPostListing h2 {font: normal normal 20px / 20px "Open Sans", Helvetica, Arial, Verdana, sans-serif;font-weight: bold;}
.SAFPostListing h2 a:hover{text-decoration: underline;}
.SAFPostListing hr {margin: 25px 0;}

#SearchAndFilterField ul li.sf-field-post_date, #SearchAndFilterField ul li.sf-field-category, #SearchAndFilterField ul li.sf-field-search{display:none;}
/*#SearchAndFilterTop ul li.sf-field-post_date, #SearchAndFilterTop ul li.sf-field-category, #SearchAndFilterTop ul li.sf-field-reset, #SearchAndFilterTop ul li.sf-field-search h4{display:none;}*/



/* Create three equal columns that floats next to each other */
.cst-evnt-list-upcom .column {	
	display: none; /* Hide columns by default */
}

/* The "show" class is added to the filtered elements */
.cst-evnt-list-upcom .show {
	display: block;
}
  
/* Style the buttons */
.cst-evnt-list-upcom .btn {
	border: none;
	outline: none;
	padding: 0.5rem 1.2rem;
	background-color: white;
	cursor: pointer;
	border-radius: 20px;
	font-size: 14px;
	margin-right: 10px;
    border: 1px solid #000;
}
  
/* Add a grey background color on mouse-over */
.cst-evnt-list-upcom .btn:hover {
	background-color: #ddd;
}
  
/* Add a dark background color to the active button */
.cst-evnt-list-upcom .btn.active {
	background-color: #1f365c;
	color: #ffffff;
}

/*  */
.d-flex {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
}
.flex-wrap {
	-ms-flex-wrap: wrap;
	    flex-wrap: wrap;
}
.lst-head .filter {
    padding-right: 20px;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: bold;
    text-transform: uppercase;
}
.cst-evnt-list-upcom .lst-head { 
	display: -webkit-box; 
	display: -ms-flexbox; 
	display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
	-webkit-box-pack: justify;
	    -ms-flex-pack: justify;
	        justify-content: space-between;
	margin-bottom: 2.1875rem;
	-ms-flex-wrap: wrap;
	    flex-wrap: wrap;
	padding: 1.5rem 0;
    border-top: 1px solid #d8d8d8;
    border-bottom: 1px solid #d8d8d8;
}
.cst-evnt-list-upcom .column .content,
.cst-evnt-list-past .content {
	padding: 15px 15px 30px;
}
.cst-evnt-list-upcom  .threeclmlist,
.twoclmlist {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	    flex-wrap: wrap;
	margin-left: -15px;
	margin-right: -15px;
}
.cst-evnt-list-upcom  .threeclmlist > div {
	max-width: 33.3333%;
	-webkit-box-flex: 0;
	    -ms-flex: 0 0 33.3333%;
	        flex: 0 0 33.3333%;
}
.twoclmlist > div {
	max-width: 50%;
	-webkit-box-flex: 0;
	    -ms-flex: 0 0 50%;
	        flex: 0 0 50%;
}
.cst-evnt-list-past {
	background-color: rgba(0, 171, 199, 0.14);
	margin-top: 2.5rem;
    padding-top: 4.375rem;
    padding-bottom: 2.5rem;
}
.imgwrap {
	margin-bottom: 10px;
	overflow: hidden;
}
.imgwrap img {
	display: block;
	max-width: 100%;
	width: auto;
	-webkit-transition: all 0.4s ease-in-out;
	-o-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;
	-webkit-transform: scale(1,1);
    -ms-transform: scale(1,1);
	    transform: scale(1,1);
}
.imgwrap:hover img {
    -webkit-transform: scale(1.05,1.05);
    -ms-transform: scale(1.05,1.05);
        transform: scale(1.05,1.05);
}
span.cat {
    font-size: 14px;
    font-weight: bold;
    margin-bottom: 0.5rem;
	color: #00abc7;
	display: inline-block;
} 
.ttl {
	font-size: 24px;
	line-height: 32px;
	margin-bottom: 0.7rem;
}
p.dt {
    font-size: 15px;
}
.lst-search input {
	border-color: #1f365c;
	color: #1f365c;
	margin-bottom: 0;
	border-radius: 20px;
}
input::-webkit-input-placeholder {
	color: #1f365c;
}
input::-moz-input-placeholder {
	color: #1f365c;
}
.content ul.list-date {
	margin: 0;
	font-size: 16px;
	margin-bottom: 0.7rem;
	position: relative;
}
.list-date {
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    width: auto;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: start;
    -ms-flex-pack: start;
	justify-content: flex-start;
	margin: 0;
	padding: 0;
}
.list-date>* {
    display: inline-block;
}
.list-date>*+* {
    position: relative;
    margin-left: 2rem;
}
.list-date>*+::before {
    position: absolute;
    left: -1.25rem;
	content: "";
	width: 6px;
	height: 6px;
	position: absolute;
	top: 50%;
	-webkit-transform: translateY(-50%);
	    -ms-transform: translateY(-50%);
	        transform: translateY(-50%);
	background-color: #000000;
	border-radius: 50%;	
}
.cst-evnt-list-past h2 {
	text-transform: uppercase !important;
	margin-bottom: 1.875rem;
}
.linkcta a {
	text-decoration: none;
	font-weight: bold;
	color: #00abc7;
}
.linkcta a:hover,
.linkcta a:focus,
.content a:hover {
	color: #000000;
}
.wf-custom-container {
    width: 1300px;
}
.page-template-tmp-event-list #main {
	padding-bottom: 0;
}
.optionresponsive {
	display: none;
}
/*  */
@media screen and (min-width: 990px){
	.wf-custom-container {
		position: relative;
	}
}
@media screen and (max-width: 1199px) {
	.lst-search {
		margin-top: 20px;
    	text-align: right;
	}
	.ttl {
		font-size: 20px; 
		line-height: 28px;
	}
}
@media screen and (max-width: 991px) {
	.lst-head .filter {
		margin-bottom: 15px;
		display: inline-block;
		width: 100%;
	}
	.cst-evnt-list-upcom .threeclmlist > div {
		max-width: 50%;
		flex: 0 0 50%;
	}
	.cst-evnt-list-upcom .btn {
		margin-bottom: 10px;
	}
	.filterList {
		-ms-flex-wrap: nowrap;
		flex-wrap: nowrap;
		overflow: auto;
		scroll-behavior: smooth;
		-webkit-box-pack: start;
		-ms-flex-pack: start;
		justify-content: flex-start;
		border-bottom: 0; 
	}
	.filterList button {
		white-space: nowrap; 
	}
	.cst-evnt-list-upcom .lst-head {
		display: inline-block;
		width: 100%;
	}
}
@media screen and (max-width: 575px) {
	.cst-evnt-list-upcom .threeclmlist > div,
	.twoclmlist > div {
		max-width: 100%;
		flex: 0 0 100%;
	}
	.cst-evnt-list-upcom .lst-head {
		margin-bottom: 1rem;
	}
	.ttl {
		font-size: 18px;
		line-height: 26px;
	}
	.cst-evnt-list-past {
		margin-top: 1rem;
		padding-top: 1.875rem;
		padding-bottom: 1rem;
	}
	.cst-evnt-list-past h2 {
		margin-bottom: 0.5rem;
		font-size: 24px !important;
	}
	.cst-evnt-list-upcom .column .content, .cst-evnt-list-past .content {
		padding: 1rem;
	}
	.content ul.list-date {
		font-size: 15px;
	}

}